name:                 time
version:              1.12.2
visibility:           public
id:                   time-1.12.2-inplace
key:                  time-1.12.2-inplace
license:              BSD-2-Clause
maintainer:           <ashley@semantic.org>
author:               Ashley Yakeley
stability:            stable
homepage:             https://github.com/haskell/time
synopsis:             A time library
description:          Time, clocks and calendars
category:             Time
abi:                  48d250edd7c1efede9485733705e3bbe
exposed:              True
exposed-modules:
    Data.Time Data.Time.Calendar Data.Time.Calendar.Easter
    Data.Time.Calendar.Julian Data.Time.Calendar.Month
    Data.Time.Calendar.MonthDay Data.Time.Calendar.OrdinalDate
    Data.Time.Calendar.Quarter Data.Time.Calendar.WeekDate
    Data.Time.Clock Data.Time.Clock.POSIX Data.Time.Clock.System
    Data.Time.Clock.TAI Data.Time.Format Data.Time.Format.ISO8601
    Data.Time.Format.Internal Data.Time.LocalTime

hidden-modules:
    Data.Format Data.Time.Calendar.CalendarDiffDays
    Data.Time.Calendar.Days Data.Time.Calendar.Gregorian
    Data.Time.Calendar.JulianYearDay Data.Time.Calendar.Private
    Data.Time.Calendar.Types Data.Time.Calendar.Week
    Data.Time.Clock.Internal.DiffTime
    Data.Time.Clock.Internal.AbsoluteTime
    Data.Time.Clock.Internal.NominalDiffTime
    Data.Time.Clock.Internal.POSIXTime
    Data.Time.Clock.Internal.UniversalTime
    Data.Time.Clock.Internal.SystemTime
    Data.Time.Clock.Internal.UTCTime Data.Time.Clock.Internal.CTimeval
    Data.Time.Clock.Internal.CTimespec Data.Time.Clock.Internal.UTCDiff
    Data.Time.LocalTime.Internal.TimeZone
    Data.Time.LocalTime.Internal.TimeOfDay
    Data.Time.LocalTime.Internal.CalendarDiffTime
    Data.Time.LocalTime.Internal.LocalTime
    Data.Time.LocalTime.Internal.ZonedTime Data.Time.Format.Parse
    Data.Time.Format.Locale Data.Time.Format.Format.Class
    Data.Time.Format.Format.Instances Data.Time.Format.Parse.Class
    Data.Time.Format.Parse.Instances

import-dirs:
    ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1/time-1.12.2-inplace

library-dirs:
    ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1/time-1.12.2-inplace

library-dirs-static:
    ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1/time-1.12.2-inplace

dynamic-library-dirs: ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1
data-dir:             ${pkgroot}/../share/x86_64-netbsd-ghc-9.10.1/time-1.12.2
hs-libraries:         HStime-1.12.2-inplace
include-dirs:
    ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1/time-1.12.2-inplace/include

depends:              base-4.20.0.0-inplace deepseq-1.5.0.0-inplace
haddock-interfaces: "${pkgroot}/../../../share/doc/ghc-9.10.1/html/libraries/time-1.12.2-inplace/time.haddock"


haddock-html: "${pkgroot}/../../../share/doc/ghc-9.10.1/html/libraries/time-1.12.2-inplace"
